Subject: Help on SHAKE constraints

From: [email-masked] (Dr. David N. Haney)
Date: Fri, 14 Oct 1994 15:05:07 -0700 (PDT)

Molecular Dynamics Experts:

I wish to ask about the use of constraints like SHAKE in molecular
dynamics.  What are the reasons that one would use SHAKE?  What are
the deficiencies of SHAKE?  When SHAKE (or the like) is used and you
experience problems: 1)What are the symptoms of "failure"?, 2)Under
what conditions does this failure occure? and 3)What is the workaround
for this failure?
-- 

        **************  David N. Haney, Ph.D.    ****************
        *  Haney Associates               Phone - 619-566-1127  *
        *  12010 Medoc Ln.                                      *
        *  San Diego, CA 92131            Fax - 619-586-1481    *
        **************  Email - [email-masked]  ***************